<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" version="1.0">

<xsl:output version="1.0" method="xml" indent="yes"/>


<xsl:param name="pixmapsDir"/>

<xsl:param name="baseUrl"/> 

<xsl:template match="/website">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8"/>
  <base href="{$baseUrl}"/>
</head>
<xsl:element name="body">

<xsl:for-each select="source">
  <xsl:call-template name="source"/>
</xsl:for-each>

</xsl:element>
</html>

</xsl:template>



<xsl:template name="source">

<div class='item'>


<table class="itemhead" cellspacing="0" cellpadding="0">
<tbody>
<tr>
  <td valign="middle" class="head_favicon">
  </td>
  <td class="head_title">
    
    <a href="{.}" class="itemhead">
      <xsl:value-of select="."/>
    </a>
  </td>
</tr>
</tbody>
</table>


<div id='content' class='content'>
  <article>
    <h2>Fetching content...</h2>
  </article>
</div>

</div>

</xsl:template>

</xsl:stylesheet>